﻿body{padding:0; margin:0; background:#FCF9E7; font:14px/20px Arial, Helvetica, sans-serif; color:#3D3C2C; font-weight:normal;}
img{padding:0px; margin:0px;}
ul{padding:0px; margin:0px;}
h3{padding:0px; margin:0px;}
h2{padding:0px; margin:0px;}
h1{padding:0px; margin:0px;}
p{padding:0px; margin:0px;}
div{padding:0px; margin:0px;}
ul{list-style-type:none;}

/*LOGO*/
#logo {width:1000px; height:190px; 
}
#logo h1{text-align:center; width:1000px; height:16px; background:#FCF9E7; font:8px Arial, sans-serif; 
		color:#FCF9E7; line-height:4px; text-transform:uppercase; 
		text-indent:-2000px;
		}
#logo img{
	border:0px;
}		

/*MENU*/

#menu{
	height:22px; width:444px;
}

#menu ul{width:444px; height:20px; display:inline; padding-bottom:30px; margin-bottom:30px; padding-top:10px;}
#menu ul li{float:right; width:108px; height:15px;  display:block; border-right:2px dotted #2E4E00;}
#menu ul li.prvi{float:right; width:108px; height:15px;  display:block; border-left:2px dotted #2E4E00;}
#menu ul li a{ text-align:center; width:90px; height:15px; display:block; font:14px/14px "Trebuchet MS",Arial, Helvetica, sans-serif;
 				color:#2E4E00; background:#FCF9E7; text-decoration:none; padding:1px 0 0 0;
 				}
#menu ul li a:hover{ width:100px; height:15px; display:block; background:#FCF9E7; 
					color:#B29A08; text-decoration:none; text-transform:uppercase;
				}



/*BODY*/
#bodyPan{
	width:1000px; height:800px;
}


/*LEVO*/
#levo{
	width:279px; height:800px; float:left; margin:0; padding:0px;
	}
#levo img.logo{
	border:0; width:250px; display:block; margin:0 0 0 13px;
}	
#levo h3{text-align:center; float:left;
		height:48px; background:#FCF9E7; display:block;  
		padding:0 0 0 0px; margin:12px 0 22px 13px; font:28px/48px Georgia, "Times New Roman", Times, serif; color:#3D3C2C;
		}
#levo ul{
	display:block; float:right; padding:0 15px 0 0;
}
#levo ul li{text-align:right; background:url(images/arrow3.gif) no-repeat; background-position:center right; padding:0 20px 0 0; }
#levo ul li a{background:#FCF9E7; text-decoration:none; color:#3D3C2C}
#levo ul li a:hover{text-decoration:none; color:#B29A08;}
/*SLIKE*/
#levo ul.slike{
	display:block; float:right; padding:0 15px 0 0;
}


#levo li.slike1 {text-align:right;
	background:#FCF9E7 none;}
#levo li.slike1 h2{height:20px; width:170px; background:#FCF9E7; display:block; padding:22px 0px 12px 0; margin:0 0 0 0;
 font:16px/32px Georgia, "Times New Roman", Times, serif; color:#3D3C2C; text-align:center; float:right;}
#levo img{width:150px; position:relative; text-align:center; border:0px;}


/*CENTER*/
#sredina{width:442px; height:800px; float:left; border:1px solid #DCDAC2; background:#fff; color:#3D3C2C;
	}
#vsebina{
	width:426px; height:780px;background:#FCF9E7; color:#3D3C2C; position:relative; top:9px;
}
#tekst{width:420px; height:600px;background:#FCF9E7;
	
}
#tekst h2{width:266px; height:31px; display:block; text-align:left; position:relative; 
background:url(images/symbol5.jpg) 100% 0 no-repeat #FCF9E7; padding:24px 0 0 0; 
font:28px/28px Georgia, "Times New Roman", Times, serif; color:#3D3C2C; margin:0px 0 20px 0;}

#tekst h4{width:266px; height:35px; display:block; text-align:left; position:relative; 
 padding:24px 0 0 0; 
font:28px/28px Georgia, "Times New Roman", Times, serif; color:#3D3C2C; margin:0px 0 20px 0;}


#tekst p{padding:0 80px 30px;}
#tekst p.redtext{background:#FCF9E7; color:#CC0000; font:14px Georgia; line-height:20px; padding:0 40px 26px; text-align:left;}
#tekst p.redtext b a{
	text-decoration:none; color:#CC0000;
}
#tekst p.redtext span{
background:#FCF9E7; color:#3D3C2C; font:14px Georgia; line-height:20px;
}
#tekst p.graytext{background:#FCF9E7; color:#3D3C2C; font:14px Georgia; line-height:20px; padding:0 40px 26px; text-align:left;}
#tekst p.graytext b a{
	text-decoration:none; color:#3D3C2C;
}
#tekst p.graytext img{
border:0px; padding-top:5px;
}

#tekst form p.graytext{background:#FCF9E7; color:#3D3C2C; font:14px Georgia; line-height:20px; padding:0 40px 26px; text-align:left;}
#tekst form p.graytext b a{
	text-decoration:none; color:#3D3C2C;
}

#tekst p.graytext a:hover{
	text-decoration:underline; color:#3D3C2C;
}


#tekst table tr td ul li a{
	font:12px Georgia; color:#3D3C2C; text-decoration:none;
}

#tekst p.graytext table tr td ul li a:hover{
	font:12px Georgia; color:#3D3C2C; text-decoration:underline;
}


#rightbodymore{width:300px; height:25px; border:1px solid #fff; background:#B0AD93; display:block; padding:2px; 
margin:0 20px 0 20px; font-size:12px; color:#FFFFFA; line-height:25px; font-weight:bold; position:relative; float:none;}
#rightbodymore p.textposition{float:left; padding:0 0 0 20px; margin:0;}
#rightbodymore a{float:none; background:url(images/arrow4.gif) no-repeat 240px 1px #63614F; width:250px; display:block; 
position:relative; margin:1px 0 0 0; padding:0 0 0 10px; height:23px; text-decoration:none; color:#fff; 
font:14px/23px "Trebuchet MS",Arial, Helvetica, sans-serif; text-transform:uppercase;}
#rightbodymore a:hover{background:url(images/arrow4.gif) no-repeat 242px 1px #333229; text-decoration:none; color:#fff;}



	

/*SPONZORJI*/
#sponzorji{text-align:center; float:right; width:265px; height:800px; position:relative;
	
}
#sponzorji a img{
	border:0px; padding-top:20px;
}

#sponzorji h3{
	display:block; margin:12px 0 22px 12px; 
	text-align:center; float:left; font:28px/48px Georgia, "Times New Roman", Times, serif; color:#3D3C2C;
}

/* FOOTER PANEL */
#footerPan{width:1000px; height:110px; position:relative;}
#footernextPan{width:444px; height:110px; position:relative; left:1px; background:#B0AD93; color:#fff; margin:0;}
#footerPan ul{width:340px; display:block; margin:15px auto; height:20px; padding-top:15px;}
#footerPan li{float:left; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan ul li a{padding:0 10px; color:#FFFFFA; background:#B0AD93; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}
#footerPan ul li a.padl{padding:0 0 0 14px;}

#footerPan ul.templateworld{width:300px; background:#B0AD93; color:#fff; display:block; }
#footerPan ul.templateworld li{width:150px;}
#footerPan ul.templateworld li a{background:#B0AD93; display:block; color:#fff; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}


#footerPan p{ background:#B0AD93; margin:54px 45px 0 0; display:block; position:absolute; top:0px; right:40px; color:#FCF9E7; 
font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif;}

#linki { width:1000px;
	font:11px/11px "Trebuchet MS",Arial, Helvetica, sans-serif;
}
#linki a{
	padding-right:10px;  text-decoration:none; color:gray;
}
